{
  "navigationBarTitleText": "搜索列表",
  "usingComponents": {
    "u-search": "/uview-ui/components/u-search/u-search",
    "u-rate": "/uview-ui/components/u-rate/u-rate",
    "u-empty": "/uview-ui/components/u-empty/u-empty"
  }
}